<?xml version="1.0"?>
<!DOCTYPE sequence SYSTEM "sidewalkdtd">
<sequence name="B:\Proyectos\180 - Magic shop\Art\3d Characters\Fenix\Animation\sleep\fenix_sleep.xml" source=".\fenix_sleep_sprite*.png">
    <img regx="97" regy="112" name="fenix_sleep.png" w="0" h="0">
    </img>
    <framelist>
        <frame regx="44" regy="65" x="0" y="0" w="84" h="129" name="fenix_sleep_sprite0000.png">
        </frame>
        <frame regx="44" regy="64" x="85" y="0" w="84" h="128" name="fenix_sleep_sprite0001.png">
        </frame>
        <frame regx="44" regy="63" x="170" y="0" w="84" h="127" name="fenix_sleep_sprite0002.png">
        </frame>
        <frame regx="44" regy="62" x="255" y="0" w="84" h="126" name="fenix_sleep_sprite0003.png">
        </frame>
        <frame regx="44" regy="61" x="340" y="0" w="84" h="125" name="fenix_sleep_sprite0004.png">
        </frame>
        <frame regx="44" regy="66" x="425" y="0" w="84" h="130" name="fenix_sleep_sprite0005.png">
        </frame>
        <frame regx="44" regy="72" x="510" y="0" w="84" h="136" name="fenix_sleep_sprite0006.png">
        </frame>
        <frame regx="44" regy="76" x="595" y="0" w="84" h="140" name="fenix_sleep_sprite0007.png">
        </frame>
        <frame regx="45" regy="80" x="680" y="0" w="85" h="144" name="fenix_sleep_sprite0008.png">
        </frame>
        <frame regx="45" regy="84" x="766" y="0" w="86" h="148" name="fenix_sleep_sprite0009.png">
        </frame>
        <frame regx="45" regy="89" x="853" y="0" w="86" h="153" name="fenix_sleep_sprite0010.png">
        </frame>
        <frame regx="45" regy="93" x="0" y="154" w="86" h="157" name="fenix_sleep_sprite0011.png">
        </frame>
        <frame regx="45" regy="97" x="87" y="154" w="85" h="161" name="fenix_sleep_sprite0012.png">
        </frame>
        <frame regx="44" regy="84" x="173" y="154" w="84" h="148" name="fenix_sleep_sprite0013.png">
        </frame>
        <frame regx="44" regy="89" x="258" y="154" w="84" h="153" name="fenix_sleep_sprite0014.png">
        </frame>
        <frame regx="44" regy="93" x="343" y="154" w="84" h="157" name="fenix_sleep_sprite0015.png">
        </frame>
        <frame regx="44" regy="97" x="428" y="154" w="84" h="161" name="fenix_sleep_sprite0016.png">
        </frame>
        <frame regx="44" regy="89" x="513" y="154" w="84" h="153" name="fenix_sleep_sprite0017.png">
        </frame>
        <frame regx="44" regy="93" x="598" y="154" w="84" h="157" name="fenix_sleep_sprite0018.png">
        </frame>
        <frame regx="44" regy="97" x="683" y="154" w="84" h="161" name="fenix_sleep_sprite0019.png">
        </frame>
        <frame regx="44" regy="64" x="768" y="154" w="84" h="128" name="fenix_sleep_sprite0020.png">
        </frame>
        <frame regx="44" regy="64" x="853" y="154" w="84" h="128" name="fenix_sleep_sprite0021.png">
        </frame>
        <frame regx="44" regy="64" x="938" y="154" w="84" h="128" name="fenix_sleep_sprite0022.png">
        </frame>
        <frame regx="44" regy="65" x="0" y="316" w="84" h="129" name="fenix_sleep_sprite0023.png">
        </frame>
        <frame regx="44" regy="65" x="85" y="316" w="84" h="129" name="fenix_sleep_sprite0024.png">
        </frame>
    </framelist>
    <script luascript="function DoAnim()&#10;    delay(60);&#10;    while true do &#10;    frames{1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25};&#10;    end &#10;end&#10;">
    </script>
</sequence>
